function loadFullAssetsOwner() {
    $('#assets').load(base + 'assettable.ivp/userasset', { tb_userid: $('#id').val(), popup: $('#popup').val(), readOnly: $('#readOnly').val() }, function() {
        initTable();
    });
    if($('#assetfilters').length)
        $('#assetfilters').load(base + 'assettable.ivp/loadrightmenu', { tb_userid: $('#id').val(), popup: $('#popup').val(), readOnly: $('#readOnly').val() });
    return false;
}

function loadFullLinkTable() {
    $('#assets').load(base + 'assetlink.ivp/userlink', { tb_userid: $('#id').val(), popup: $('#popup').val(), readOnly: $('#readOnly').val() }, function() {
        initTable();
    });
    if ($('#assetfilters').length)
        $('#assetfilters').load(base + 'assetlink.ivp/loaduserrightmenu', { tb_userid: $('#id').val(), popup: $('#popup').val(), readOnly: $('#readOnly').val() });
    return false;
}

window.afterInitTable = function() {
    if ($('#assetownertable').length > 0) {
        $('#assets > #tableholder > table').attr('id', 'ownertable');
    }

    if ($('#assetlinktable').length > 0) {
        $('#assets > #tableholder > table').attr('id', 'linktable');
    }

    initUserTable();
    $('#assets > #tableholder > table #rowids').attr('onclick', '').click(function() { selectUserAll(this); return false; });
    if ($('#assetlinktable').length > 0) {
        initCluetip();
    }
}